<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="blockout2">
        <input>
            <port tag=":DSW2" type="P1_BUTTON1" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_1_BUTTON4
                </newseq>
            </port>
            <port tag=":P1" type="P1_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":P1" type="P1_BUTTON3" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":P1" type="P1_BUTTON4" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":DSW2" type="P2_BUTTON1" mask="128" defvalue="128">
                <newseq type="standard">
                    JOYCODE_2_BUTTON4
                </newseq>
            </port>
            <port tag=":P2" type="P2_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_2_BUTTON3
                </newseq>
            </port>
            <port tag=":P2" type="P2_BUTTON3" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_2_BUTTON1
                </newseq>
            </port>
            <port tag=":P2" type="P2_BUTTON4" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_2_BUTTON2
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
